Subject: Re: Help needed stopping rust of tool tables

From: [email-masked] (SchneidC)
Date: 28 Mar 1997 12:45:50 GMT

<First, use the right paste wax and use it often.  I was using Minwax
paste wax with no results.  Several folks recommended other, and
probably better waxes, but I noticed improved lasting-power when I
switched to the ever-present Johnson's.

Second, cover your horizontal surfaces with cardboard when not in use.
I had a hard time accepting this advise, since humidity shouldn't just
attack exposed horizontal surfaces (in my mind), but it seems to work
(maybe its the salt precipitating, so this may or may not work for
you).

I've been use the combination of the two now for about a month and
have had not reoccurrance of rust.>

Hank's advice is right on. I learned the Johnson lesson... and also the
covering lesson. After trying several "protective" sprays, I independently
worked my way to Hank's solution. I also live on the coast...in the
Houston area....works!